// creator  : weidu.exe (version 23100)
// argument : SPPHIL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SPPHIL~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #33668 /* ~Sorry. So sorry. chhhhclclclcl...~ */
  IF ~~ THEN EXIT
END
